Sponsored Links

Sponsored Links

Results 1 to 8 of 8



  1. #1
    Member imtoodvs's Avatar
    Join Date
    Dec 2008
    Posts
    276
    Sponsored Links

    PSP CFW 3.80 M33 to 5.50 Gen Update Failed (fffffffe)

    Sponsored Links
    im not sure if im posting in the right place, but if i am here we go:

    i finally decided to update my psp (i found it in a box in the closet) from 3.80 m33 to 5.50 gen c. im not sure why but is kept cutting off, so i figured i would do a m33 network update. while installing to 5.00 ofw it stopped at 92% & said update failed & gave me the code (fffffffe). i had to power off manually, so i had already suspected it was bricked, luckily , i had a Pandora ready for such an emergency. now i cant update to anything without it stopping at 92%.

    the psp is a god of war edition, so im kinda upset that i f'ed it up. anyone know how to fix this so i can update it?

  2. #2
    Registered User Genie's Avatar
    Join Date
    Oct 2009
    Posts
    2
    Sponsored Links

    Lightbulb

    Sponsored Links
    Sounds like you have bricked the PSP, I guess it's time to recover it using your pandora and mms.

  3. #3
    Member imtoodvs's Avatar
    Join Date
    Dec 2008
    Posts
    276
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by Genie View Post
    Sounds like you have bricked the PSP, I guess it's time to recover it using your pandora and mms.
    Been there done that, i've already used the Pandora to grt back to 3.80 m33, the question is how to i update if it keeps failing @ 92%. every time it fails i brick my psp, that's apparent, but how do get past that?

  4. #4
    Banned User DSpider's Avatar
    Join Date
    Nov 2007
    Posts
    37
    Sponsored Links
    Sponsored Links
    The way I see it you use Despertar Cementerio v5. DC v8 is the latest, which brings you 5.00 M33-4. From that you could probably update to 5.50 GEN, HOWEVER, I would suggest you update to 5.00 M33-6 and stick to it. Also check out the recovery menu on 5.00 M33-6, Configuration, "Speed up MS access" to ALWAYS. It friggin rocks in GTA !

    You can use Game Decrypter v4 to make them work on M33. My take on GEN is that it isn't all that great. Their older firmwares were very very... sucky, and can honestly say I haven't felt the need to try them ever since. I say M33 ftw (also 5.00 M33-6 on mine) but it's your PSP and in the end it's still your decision to make.

    Peace.
    Last edited by DSpider; 10-20-2009 at 11:37 AM

  5. #5
    Senior Member Neo Cyrus's Avatar
    Join Date
    Apr 2009
    Posts
    452
    Quote Originally Posted by DSpider View Post
    The way I see it you use Despertar Cementerio v5. DC v8 is the latest, which brings you 5.00 M33-4. From that you could probably update to 5.50 GEN, HOWEVER, I would suggest you update to 5.00 M33-6 and stick to it. Also check out the recovery menu on 5.00 M33-6, Configuration, "Speed up MS access" to ALWAYS. It friggin rocks in GTA !

    You can use Game Decrypter v4 to make them work on M33. My take on GEN is that it isn't all that great. Their older firmwares were very very... sucky, and can honestly say I haven't felt the need to try them ever since. I say M33 ftw (also 5.00 M33-6 on mine) but it's your PSP and in the end it's still your decision to make.

    Peace.
    The memory stick speed up you mentioned and apparently (I'm not 100% sure) the lack of 1.50 support in the GEN firmware are it's major flaws. I stuck with 5.00 M33-6 for long as I possibly could until I ran into a game that even when decrypted wouldn't run on 5.00 M33-6. You should do the same imtoodvs, keep 5.00 M33-6 until you absolutely must change.

    I thought thought CWCheat perhaps needs 1.50 support since it does have a 1.50 folder but it does work in 5.50 GEN-B2.

    If you decide to change to 5.50 GEN-B2 (by the time you switch GEN-D may be out, avoid GEN-C it's a disaster) keep in mind that Sony's Official PS1 emulator always is messed around so it will lose compatibility for some things while gaining compatibility for others so make sure you get the POPStation Loader plugin to deal with this.

    I can confirm the 5.50 firmware has improved compatibility with games like Tales of Phantasia (runs perfectly and videos don't freeze, in 5.00 it froze) but is broken in other games.

    Oh and I forgot to mention, there are files going around for POPStation Loader which are broken, they will not run that version of POPStation properly (they freeze). I extracted my own files from official firmware and it works now, so you might want to extract the files yourself so you don't end up with corrupt ones.
    Last edited by Neo Cyrus; 10-20-2009 at 01:11 PM

  6. #6
    Registered User darthi8nt's Avatar
    Join Date
    Apr 2005
    Posts
    230
    from 3.80 m33 firmware download the 5.00 m33-6 update and the official 5.00 sony firmware and rename the official sony firmware to 500.PBP. So you should have an update folder with 2 files 500.pbp and EBOOT.PBP. Place them in your game folder on your psp and run. You will be at 5.00m33-6 when done then you need to install 5.50 Gen A and install. Now download 5.50 Gen B and install using the game folder of your psp.

    You will be at 5.50 Gen B full. I wouldn't install the C version yet as it has a few bugs but D is in the works.

  7. #7
    Member imtoodvs's Avatar
    Join Date
    Dec 2008
    Posts
    276
    Quote Originally Posted by darthi8nt View Post
    from 3.80 m33 firmware download the 5.00 m33-6 update and the official 5.00 sony firmware and rename the official sony firmware to 500.PBP. So you should have an update folder with 2 files 500.pbp and EBOOT.PBP. Place them in your game folder on your psp and run. You will be at 5.00m33-6 when done then you need to install 5.50 Gen A and install. Now download 5.50 Gen B and install using the game folder of your psp.

    You will be at 5.50 Gen B full. I wouldn't install the C version yet as it has a few bugs but D is in the works.
    thats how i bricked it the first time. i think it may be a nand problem, so ill look into using dc to try and repair it , since i read somewhere it was possible. to think all this was for a cfw i really didnt want to use (where is DAX when you need him).

    just dl dc v8 , ill try a Pandora to update it & hopefully fix everything.

    running dc v8 now.........
    installation complete.......
    psp just reset...............
    popping in pandora battery...........
    installing 5.00 m33..................
    flashing files 11%...................
    31%........................
    57%....................79%...................
    install complete, rebooting psp..........
    success 5.00 m33 4.....................
    upgrading to 5.00 m33 6..................
    success

    to hell with gen cfw ill wait for DAX to come back
    Last edited by imtoodvs; 10-21-2009 at 03:26 AM Reason: Automerged Doublepost

  8. #8
    Registered User oldblueeyes182's Avatar
    Join Date
    Oct 2009
    Posts
    7

    Lightbulb

    try recovering from game/recovery. I had this happen and I tried using my pandora and mms and didn't work. I used my recovery program and it worked perfectly.

 

Sponsored Links

Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News